6
votes
6answers
25k views

CentOS 5: How to resolve php53 RPM dependency conflict with php-foo and php-common?

We are running a CentOS 5.6 system, and want to install php53 with php-mcrypt. However, this introduces a dependency conflict between php-common & php53-common. Does anyone have a good workaround ...